
/* second-navigation */
.second-navigation .second-nav-wrap {
    background-color: #F6F4F5;
}

.huawei-v3 #header-v3,
.second-navigation,
.second-nav-wrap {
    background: none !important;
}

.tl-second-nav .tl-reasons-list-second-nav p {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 78%;
    font-size: 1.25vw;
    text-align: center;
    padding-top:20%;
}

.tl-reasons-list-second-nav .nav-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 100%;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.tl-reasons-list-second-nav .tl-nav-icon {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
    height: 80%;
}

@media (min-width: 991.99px) {
    .customized__container {
        background-color: rgba(245, 243, 243, 1) !important;
    }

    .tl-second-nav .tl-container [class^=animate-],
    .tl-second-nav .tl-container .swiper-slide {
        opacity: 0;
        -webkit-transition: 1s ease;
        transition: 1s ease;
        -webkit-transition-property: opacity, -webkit-transform;
        transition-property: opacity, -webkit-transform;
        transition-property: transform, opacity;
        transition-property: transform, opacity, -webkit-transform;
        -webkit-transform: translate(0, 50px);
        transform: translate(0, 50px);
    }

    .tl-second-nav .tl-container.animated .swiper-slide,
    .tl-second-nav .tl-container.animated [class^=animate-] {
        opacity: 1;
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }

    .tl-second-nav .tl-container.animateClose .swiper-slide,
    .tl-second-nav .tl-container.animateClose [class^=animate-] {
        opacity: 0;
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }
    .tl-second-nav .tl-container .animate-1 {
        -webkit-transition-delay: .1s;
        transition-delay: .1s
    }

    .tl-second-nav .tl-container .animate-2 {
        -webkit-transition-delay: .11s;
        transition-delay: .11s
    }

    .tl-second-nav .tl-container .animate-3 {
        -webkit-transition-delay: .12s;
        transition-delay: .12s
    }

    .tl-second-nav .tl-container .animate-4 {
        -webkit-transition-delay: .13s;
        transition-delay: .13s
    }

    .tl-second-nav .tl-container .animate-5 {
        -webkit-transition-delay: .14s;
        transition-delay: .14s
    }

    .tl-second-nav .tl-container .animate-6 {
        -webkit-transition-delay: .15s;
        transition-delay: .15s
    }

    .tl-second-nav .tl-container .animate-7 {
        -webkit-transition-delay: .16s;
        transition-delay: .16s
    }

    .tl-second-nav .tl-container .animate-8 {
        -webkit-transition-delay: .17s;
        transition-delay: .17s
    }

    .tl-second-nav .tl-container .animate-9 {
        -webkit-transition-delay: .18s;
        transition-delay: .18s
    }

    .cft {
        display: none;
    }

    .tl-second-nav {
        position: relative;
        top: 1px;
        background-color: rgba(250, 248, 249, 1) !important;
        overflow: hidden;
    }

    .tl-second-nav .tl-container {
        position: relative;
        width: calc(82.848vw + -10.68160px);
        margin: 0 auto;
        font-size: 0;
        height: auto;
        display: block !important;
        overflow: hidden;
    }

    .tl-reasons-list-second-nav {
        display: -webkit-inline-box !important;
        display: -ms-inline-flexbox !important;
        display: inline-flex !important;
        width: 81.5% !important;
        justify-items: center;
        text-align: center;
        list-style: none;
        padding: 40px 0;
        vertical-align: middle;
    }

    .tl-reasons-list-second-nav a {
        font-size: 0;
    }

    .tl-reasons-list-second-nav li {
        -webkit-box-flex: 1;
        -ms-flex: 1;
        flex: 1;
        width: 100% !important;
        height: 17.03125vw !important;
        margin-left: 1.5%;
        background-color: #FFF;
        font-size: 0;
        border-radius: 6px;
        cursor: pointer;
    }
    .lt-nav-icon-highlights {
        width: 9vw;
    }
    .lt-nav-icon-design {
        position: absolute;
        right: 0;
        width: 11.40625vw;
    }

    .lt-nav-icon-performance {
        width: 8.48958vw;
    }

    .lt-nav-icon-camera {
        width: 7.23958vw;
    }

    .lt-nav-icon-power {
        width: 100%;
    }
    
    .lt-nav-icon-emui {
        width: 7.1875vw;
    }

    .tl-reasons-list-second-nav a {
        width: 100%;
        display: inline-block;
        text-align: right;
    }

    .products-menu {
        display: -webkit-inline-box;
        display: -ms-inline-flexbox;
        display: inline-flex;
        width: 18.5%;
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: flex-end;
        list-style: none;
        vertical-align: middle;
    }

    .products-menu .product-nav {
        position: relative;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        width: 12.5vw;
    }

    .product-nav li {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        font-size: 1.0416vw;
        width: 100%;
        margin: 4% 0;
        background-color: transparent;
    }

    .product-nav li a {
        color: #000;
    }

    .tl-reasons-list-second-nav .swiper-slide a:hover{
        color: #ed3c40;
    }
}

@media (max-width: 991.98px) {
    .drop-down__wrap {
        background: none !important;
        background-color: rgba(241, 242, 242, 1) !important;
        padding: 0 5.2% !important;
    }

    .cft {
        clear: both;
    }

    .customized__container .tl-second-nav li a {
        font-size: 16px !important;
    }

    .customized__container .tl-second-nav li a {
        color: #000 !important;
        font-weight: normal;
    }

    .customized__container {
        background: none !important;
        background-color: rgba(241, 242, 242, 1) !important;
        padding: 10px 0;
    }

    .customized__container  .tl-second-nav li {
        border: none !important;
    }

    .customized__container .tl-second-nav li {
        position: relative;
        display: inline-block;
        float: left !important;
        width: 46%;
        border-bottom: 0 !important;
        padding-bottom: 10px !important;
        margin-bottom: 0 !important;
    }

    .customized__container .tl-second-nav .tl-reasons-list-second-nav li {
        padding-bottom: 0 !important;
        width: 38vw;
    }

    .customized__container .tl-second-nav>li {
        position: relative;
        margin-left: 8%;
    }

    .customized__container .tl-second-nav>li:nth-child(odd) {
        margin-left: 0;
    }

    .products-menu {
        border-top: .5px #707070 solid;
        margin-top: 5px;
        padding-top: 10px;
    }

    .customized__container .tl-second-nav .products-menu li {
        float: none !important;
        width: 100%;
    }

    .customized__container .tl-second-nav .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
        margin: 0px 10px;
    }
    .lt-nav-icon-highlights {
        width: 24vw;
    }
    .lt-nav-icon-design {
        width: calc(12.92vw + 76px);
    }

    .lt-nav-icon-performance {
        width: calc(11.38vw + 54px);
    }

    .lt-nav-icon-camera {
        width: calc(11.38vw + 54px);
    }

    .lt-nav-icon-power {
        width: 100%;
    }

    .lt-nav-icon-emui {
        width: calc(11.38vw + 54px);
    }

    .customized__container .tl-second-nav {
        position: relative !important;
    }

    .customized__container .tl-second-nav li {
        border-radius: 6px;
    }

    .customized__container .tl-second-nav .swiper-container {
        width: 100%;
    }

    .customized__container .tl-reasons-list-second-nav .nav-content {
        width: 100%;
        margin: 0 auto;
    }

    .customized__container .tl-reasons-list-second-nav li {
        width: 100%;
        -webkit-box-flex: 0;
        -ms-flex: none;
        flex: none;
        margin: 0;
        padding: 0;
        background-color: #FFF;
        height: calc(13.43vw + 125px) !important;
    }

    .customized__container .tl-reasons-list-second-nav p {
        font-size: 16px;
        color: #000;
        width: calc(90% + 30px);
        height: 22%;
        text-align: center;
    }

    .customized__container .swiper-pagination {
        position: relative !important;
        height: 40px;
        bottom: -10px !important;
    }

    .customized__container swiper-container-horizontal>.swiper-pagination-bullets,
    .customized__container swiper-pagination-custom,
    .customized__container swiper-pagination-fraction {
        bottom: 4px !important;
    }

    .customized__container .swiper-pagination-bullet {
        float: none !important;
        position: relative !important;
        width: 7px !important;
        height: 7px !important;
        border: 1px solid #000 !important;
        background-color: #FFF;
        left: 0 !important;
    }

    .customized__container .swiper-pagination-bullet-active {
        background-color: #000 !important;
    }

    .customized__container .tl-reasons-list-second-nav {
        width: 100%;
        margin: 0 auto;
    }

    .customized__container .tl-second-nav .tl-container{
        width: 100%;
    }
}
@media (max-width: 991.98px) and (min-width: 769px){
    .customized__container .tl-second-nav .tl-reasons-list-second-nav p {
        padding-top:20%;
    }
    .lt-nav-icon-design {
        top: 32%;
    }
}
@media (max-width: 991.98px) and (min-width: 800px){
    .customized__container .tl-reasons-list-second-nav li {
        height: calc(18vw + 125px) !important;
    }
}
@media (max-width: 599px) {
    .customized__container .tl-reasons-list-second-nav li{
        height: calc(6vw + 125px) !important;
    }
}

@media (max-width:599px) and (max-height:550px) {
    .customized__container .tl-second-nav li {
        padding-bottom: 8px !important;
    }

    .tl-second-nav .swiper-pagination {
        height: 30px;
    }
}

.customized__container .tl-second-nav li {
    float: none !important;
}
/* second-navigation end */
#tl-wrapper .tl-second-nav,#tl-wrapper .products-menu{
    display: none !important;
}
.tl-reasons-list-second-nav a{
    width:100%;
    height: 100%;
}
.lt-nav-icon-design {
    position: absolute;
    top: 0;
    right: 0;
}

@media (max-width: 599px){
    .lt-nav-icon-design {
        width: calc(7.92vw + 76px);
    }
}
.tl-reasons-list-second-nav li:first-child {
    margin: 0;
}